# Uses of Class
org.eclipse.emf.cdo.spi.server.RepositoryConfigurator

Packages that use RepositoryConfigurator
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of RepositoryConfigurator in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return RepositoryConfigurator
Modifier and Type
Method
Description
`final RepositoryConfigurator`
RepositoryConfigurator.Factory.`create(String description)`
`abstract RepositoryConfigurator`
RepositoryConfigurator.Factory.`create(org.eclipse.net4j.util.container.IManagedContainer container, String description)`
`RepositoryConfigurator`
RepositoryConfigurator.Factory.Default.`create(org.eclipse.net4j.util.container.IManagedContainer container, String description)`